Package Details: airtame-application 4.1.0-1

Git Clone URL: https://aur.archlinux.org/airtame-application.git (read-only, click to copy)
Package Base: airtame-application
Description: Airtame official screen streaming application.
Upstream URL: https://airtame.com
Keywords: airtame multimedia screenshare
Licenses: custom
Submitter: ava1ar
Maintainer: mads256h
Last Packager: mads256h
Votes: 5
Popularity: 0.059669
First Submitted: 2016-08-07 22:16
Last Updated: 2020-07-06 11:59

Pinned Comments

mads256h commented on 2020-06-13 19:08

I no longer have access to an Airtame device, so i cannot test my package. If someone with Airtame access want to adopt this package write me an email. I will continue to update this package as long as i am maintaining it.

Latest Comments

1 2 Next › Last »

mads256h commented on 2020-06-13 19:08

I no longer have access to an Airtame device, so i cannot test my package. If someone with Airtame access want to adopt this package write me an email. I will continue to update this package as long as i am maintaining it.

mads256h commented on 2020-06-12 13:19

Sorry for the long wait. I havent been using arch linux for a while but now im back. I have updated the package to 4.0.1

Zappo-II commented on 2020-03-30 17:36

Current (latest) Source: https://downloads.airtame.com/app/latest/linux/Airtame-4.0.0.deb

Zappo-II commented on 2020-02-13 17:47

Curent (latest) Source: https://downloads.airtame.com/app/latest/linux/Airtame-3.6.1.deb

cybertron commented on 2018-09-03 09:44

ah /opt/airtame ;) but libairtame-core.so is missing because it in the wrong directory... I think it is not a good idea to install it there

old: same here, don't know the binary name? origin it is airtame-application but its not in the system

bladtman commented on 2018-03-08 13:17

Shouldn't the launcher be made available somewhere /bin? Maybe I'm missing something?

ava1ar commented on 2018-02-04 05:42

DuBistKomisch, Sorry - my bad, just pushed the update.

DuBistKomisch commented on 2018-02-04 05:33

You didn't update the .SRCINFO so it still says 2.3.4 here, installing works fine except pacaur validates the versions match so it gets blocked.

jtranholm commented on 2018-01-31 10:16

Thanks... This is my work-at-home day where I have no Airtame access. So I have not tested against Airtame-units. But the client-software (airtame-application-3.1.1-1) seems to be working as desired. I will test through the Airtame-units tomorrow at work, and will reply if it’s not working (so no reply means everything is working perfectly). - You should however update the sources list.

ava1ar commented on 2018-01-31 09:48

Updated to 3.1.1 - please test and let mw know if anything is not working (I don't have access to the Airtame device right now).